@charset "utf-8";
*{margin:0;padding:0;}
body {font:11px/1.5 Arial, Helvetica, sans-serif;color:#333;background:#fff;min-width:980px; }
div, form, img, ul, ol, li, dl, dt, dd {border:0px;}
input, select {font-size:12px;line-height:20px;vertical-align:middle;outline:none;}
textarea{border:1px solid #ccc;}

ul, ol,li {list-style-type:none;}
a {color:#333;text-decoration:none;outline:none;}
a:hover{text-decoration:underline;}
/*h2{font-size:16px;clear:both;padding:5px 0;}
*/.clear{ clear:both;}

.wrapper{width:980px;margin:0 auto;}
/*-----------------------------head---------------------------------*/
#head{background-color:#2D2D2D;width:100%;float:left;color:#fff;padding-bottom:10px;}
#top{width:100%;float:left;}
#head a{color:#999;}
#head p{float:left;}
#head ol{float:right;text-transform:uppercase;}
#head ol li{float:right;padding:0 5px;}



h1 img{float:left;}
h1 strong{color:#888;font-size:14px;font-weight:normal;line-height:14px;}
#cur{float:right;padding:10px 5px;}
#head form{width:300px;padding: 5px;float:right;}
#catId{float:right;}
#Gstr{float:right;width:160px;padding:1px 2px;margin:0 5px;}
#go{float:right;border:0 none;}



/*------menu----*/
#menu{width:978px;float:left;border:1px solid #505050;border-bottom:0;height:46px;line-height:46px;background-color:#262626;}
#menu a{padding:0 20px;float:left;display:block;font-size:14px;text-transform:uppercase;background:url(../images/nav.gif) no-repeat right;}
#menu li{float:left;}
#menu li div,#menu li.hover li div{position:absolute;left:-9999px;top:46px;width:230px;background-color:#eee;z-index:999;}
#menu a:hover{color:#d64684;}
#menu li.hover{position:relative;z-index:999;}
#menu li.hover div{left:0;}
#menu li li a{width:219px;padding:3px 5px;height:auto;color:#333;line-height:18px;font-size:12px;border-bottom:1px solid #ccc;border-right:1px solid #ccc;text-transform:capitalize;background-image:none;}
#menu li.hover li.hover div{top:0;left:230px;}
#menu li li a:hover{background-color:#fff;}
#menu a.sys_cart{float:right;padding:0 20px 0 50px;font-size:12px;text-transform:capitalize;background:url(../images/cart.gif) no-repeat 20px;border-left:1px solid #101010;}


/*----------------------------main------------------------------------*/

#main{width:100%;background-color:#fff;float:left;display:inline;margin-top:0px;min-height:500px;}
#main2{clear:both;margin:0 auto;width:930px;}
/*.top{display:block;background-color:#2D2D2D;color: #FFF;margin-top: 8px;padding:6px 8px;clear:both;font-size:12px;}
*/
.top{display:block;height:28px; line-height:28px; text-indent:12px; background:url(../images/icotitlebg.jpg) repeat-x center top;color:#ffffff;margin-top: 8px;clear:both;font-size:12px;}



/*------banner----*/
#banner {width: 978px;float:right;font-size:10px;line-height:18px;}
#banner a,#banner img{float:left;}
#banner dl{width:292px;float:left;padding-top:5px;}
#banner dt{width:54px;float:left;overflow:hidden;}
#banner dd{width:230px;float:left;}
#banner b{display:block;width:100%;float:left;padding-bottom:10px;font-size:12px;}

/*--------------------------left----------------------------------*/
#left{background: url(../images/left.gif) repeat-y right;float: left;padding:0 8px 10px 0;width: 207px;}
#left div{float:left;}
#left ul{float:left;}
#left li{padding:0 10px;width:187px;float:left;}
#left li li{padding:0;}
#left a{width:187px;float:left;display:block;border-bottom:1px solid #999;padding:3px 0;text-transform:uppercase;color:#000;font-size:12px;font-weight:bold;}
#left li li a{font-size:11px;font-weight:normal;width:178px;padding-left:7px;border-bottom:0 none;text-transform:capitalize;background:url(../images/web_sidebar_li_ico01.gif) no-repeat 0 8px}
#left li li li a{background:url(../images/aaaaa.gif) no-repeat 0 8px}
#left li li li li a{background:url(../images/bbbb.gif) no-repeat 0 8px; margin-left:5px}

#left li li.curselt_li li a{font-size:11px;font-weight:normal;background-image:none;color:#555;width:173px;float:right;}



#left li li.curselt_li li.curselt_li a{color:#d64684;font-weight:bold;}
.curselt_div{position:static;left:auto; width:810px}
#left li li.curselt_li a{background-image:url(../images/icon2.gif);color:#d64684;}
/*#left div div,#left  div div{position:absolute;left:-9999px;}*/
#left a:hover{text-decoration:underline;}



#font{padding:5px 10px;width:187px;float:left;}




#left dl{width:100%;float:left;padding-bottom:170px;background:url(../images/lv_z_171_168_4_0.gif) no-repeat bottom;}
#left dt,#left dd{padding:5px 10px;width:187px;float:left;}
#left dd{background-color:#F9F8F8;}
#left p{clear:both;text-align:right;}

/*-------------------------right-----------------------------*/
#right{float:right;width:760px;padding:0 4px 8px 0px; margin-top:10px;}

#des{padding:5px;width:750px;border-bottom:1px solid #ccc;float:left;}

.turnpage{float:left;}
.pager,.pager2{width:95%;float:left;color:#666;border-bottom:1px solid #ccc;line-height:20px;}
.pager2{border-top:1px solid #ccc;}
.pager a{color:#666;}
.currentPageNo{color:#000;font-weight:bold;}
.turnpage a{padding:2px 5px;border:1px solid #aaa;color:#666;}
/*------index-----*/
.Lbtn,.Rbtn {background-image:url(../images/btn.gif);cursor:pointer;float:left;height:56px;width:31px;display:inline;margin-top:66px;}
.Rbtn{background-position:right 0;}
#ISL_Cont {float:left;overflow:hidden;width:698px;padding:10px 0;}
.ScrCont {width:10000px;float:left;}
#List1, #List2 {float:left;}

.new_list{width:144px;float:left;border-right:1px dotted #999;padding:0 15px;height:200px;}
.new_list img{width:144px;}

.web_map_nav {
    /*border-bottom: 1px dashed #D9D9D9;*/
    font-size: 11px;
    height: 20px;
    line-height: 23px;
    margin: 0 0 10px;
    padding: 3px 0 0px 10px;
    text-align: left;
}

.web_map_nav li {
    display: inline;
}

.web_map_nav li a {
    float: left;
}
.web_map_nav li a {
    color: #828282;
    font-size: 12px;
    padding: 0 8px 0 0;
    text-decoration: none;
}
.web_map_nav li span {
    float: left;
    padding-right: 8px;
}

.web_map_nav li strong {
    color: #A82C72;
    font-size: 12px;
    font-weight: normal;
}













/*------search-----*/
#sys_search,#choose{border:1px solid #ccc;clear:both;padding:5px 10px;border-top: 0 none;line-height:22px;}
#sys_search span,#sys_search b{float:left;display:block;}
#sys_search a{border: 1px solid #d64684;float:left;color: #d64684;display: inline;height: 13px;line-height: 13px;margin: 3px;padding: 1px;text-decoration: none;}
#sys_search i{color: #808080;font-weight: normal;font-style:normal;float:left;white-space:nowrap;}
                
#sys_search .close-icon{background: url(../../../../../static/skin/z_lv5/img/search_close.gif) bottom;height: 13px;width: 14px;}
#sys_search a:hover{border-color:#ff007d;color: #ff007d;}
#sys_search a:hover .close-icon{background-position:top;}
#choose span{padding-right:10px;}
#choose a{color:#333;}
#choose .seld a{color:#d64684;}
#choose i{float:left;}
#choose div{float:right;width:668px;}
.choose_li{float:left;width:100%;}

/*------pro_list-----*/
.list{border-right: 1px solid #CCC;float: left;/*height: 300px;width: 165px;*/text-align:center;padding:0 10px;}
.list a{ display:block;}
.list a img{width:169px;}
.list span{color:#892741;font-size:14px;}
.list b{display:block;border-bottom:1px solid #ccc;width:100%;height:20px;float:left;}




.pro_list{width:160px;float:left;text-align:center;height:260px;padding:12px 0 0 12px}
.pro_list img{width:158px;border:1px solid #ddd;}
.pro_list del{color:#396F00;}
.pro_list b{color:#ff1c00;font-weight:normal;}

.pro_item{border-bottom:1px dotted #D9DDE3;float:left;width:100%;}
.pro_item li{height:130px;float:left;}
.pro_item_img{width:25%;}
.pro_item_img img{height:130px;}
.pro_item_name{width:55%;}
.pro_item_name i{color:#888;}
.pro_item_mprice{width:18%;color:#ff1c00;}
.pro_item_mprice s{color: #396F00;}
.pro_item a:hover{color:#000;}


/*-----------------foot-----------------------*/
#foot{background:url(../images/foot.png) repeat-x;width:100%;float:left;color:#fff;}
#foot a{color:#ccc}
#page{clear:both;padding-top:40px;margin:0 auto;width:960px;height:130px;background:url(../images/page.jpg) no-repeat 720px;}
#page dl{width:155px;float:left;padding:5px 25px;height:110px;}
#page dt{font-weight:bold;width:100%;float:left;padding-bottom:5px;font-size:12px;}
#page dd{padding:3px 0;width:100%;float:left;}
#foot a:hover{text-decoration:underline;}
#foot p{text-align:center;padding:5px ;}


#customer_list ul li a{background-color:#9A8E7C;color:#fff;}
#customer_list ul li a:hover{background-color:#c3377d;}
.nodisplay{ display:none!important;}


/*.web_sidebar_pro_list li.active {border-right: 1px solid #FFFFFF; width:219px;}
*/
.web_sidebar_pro_list li.nav-2 {background: url(../images/web_gucci_ico.gif) no-repeat scroll left top #FFFFFF;padding: 0;}
.web_sidebar_pro_list li a:hover{color: #db3025; text-decoration:underline!important;}
.web_sidebar_pro_list li.active {border-right: 1px solid #FFFFFF; width:219px;}
.active_left { color:#D91770 !important}


.web_sidebar_pro_list li.nav-1 ul.level0 {border-top: 1px dotted #CCCCCC;display: none;margin: 0 5px;}
.web_sidebar_pro_list li.nav-2 ul.level0 {border-top: 1px dotted #CCCCCC;display: none;margin: 0 5px;}
.web_sidebar_pro_list li.nav-3 ul.level0 {border-top: 1px dotted #CCCCCC;display: none;margin: 0 5px;}
.web_sidebar_pro_list li.nav-4 ul.level0 {border-top: 1px dotted #CCCCCC;display: none;margin: 0 5px;}
.web_sidebar_pro_list li.nav-5 ul.level0 {border-top: 1px dotted #CCCCCC;display: none;margin: 0 5px;}
.web_sidebar_pro_list li.nav-6 ul.level0 {border-top: 1px dotted #CCCCCC;display: none;margin: 0 5px;}

.divactive_left ul.level0{display:block!important}

.web_sidebar_pro_list li ul { display:block; margin: 0 5px;}
.web_sidebar_pro_list li ul li {border: medium none;margin: 0;padding: 2px 0;}
.web_sidebar_pro_list li ul li a {color: #333333;font-family: Arial,Helvetica,sans-serif;font-size: 12px;font-style: normal;font-weight: bold;line-height: 16px;padding-left: 10px;text-decoration: none;text-transform: capitalize;}
.web_sidebar_pro_list li ul li ul li a.active {    text-decoration: underline;}
#search{width:160px; height:17px; float:right; margin-right:5px;}

.web_sidebar_pro_list li ul li ul li ul{display:none}

.web_sidebar_pro_list li ul li ul .leftactive ul{display:block!important}
.currerycss{margin:10px 0px}




.product-grid{margin: 0px auto; padding-bottom: 2px;}
.product-grid.last { border-bottom:0; }
.product-grid li.item {float: left; margin-right: 10px; position: relative; width: 170px; margin-bottom:0px; padding:5px 5px 10px 5px;}
.product-grid .product-image { display:block; margin:5px; }
.product-grid .product-name { /*min-height:2.7em;*/ margin:0 0 5px; font-size:11px; color:#203548; height:35px; padding-left:10px; overflow:hidden}
.product-grid .product-image img{border:1px solid #ddd}
.product-grid .product-image img:hover{border:1px solid #999}
.product-grid .product-name a { color:#666; }
.product-grid .price-box { margin:5px 0; }
.product-grid .prices-box { margin:5px 10px; height:20px; float:left}

.product-grid .availability { line-height:21px; }
.product-grid .actions { /*position:absolute;*/ float:right; padding-top:5px; padding-right:7px;}

.oldprice { margin:0; float:left; padding:2px 0 0 10px; }
.oldprice .price { font-weight:bold; color:#333; text-decoration:line-through; }

.specialprice { margin:0; float:left; padding-left:20px; }
.specialprice .price { font-size:13px; font-weight:bold; color:#c76200; }

#sidebar_news{}
#sidebar_news a{border-bottom: 1px solid #DDDDDD; color: #333; display: block; padding: 3px 0; text-decoration: none !important; font-size:11px; font-weight:normal;}
.currents{border-bottom: 1px solid #DDDDDD; color: #D64684; padding: 3px 0; font-size:14px; font-weight:bold;}




/*-----------------------------head---------------------------------*/
.headerboxs{width:auto; height:154px; background:url(../images/headerbg.jpg) repeat-x top center;}
.headers{ width:980px; height:154px; margin:0 auto} 
.tops{width:100%; height:25px; line-height:25px; color:#888888;}
.tops a{color:#888888; padding:0px 7px;}
.toplefts{width:350px; height:25px;}
.toprights{width:480px; height:25px;}

.logoboxs{width:auto; height:92px;}
.logos{width:290px; height:92px; background:url(../images/logo.jpg) no-repeat center top; padding-left:30px;}
.logos a{width:290px; height:92px; display:block;}
.clicks{width:460px; height:65px; padding-top:6px; padding-left:70px;}
.soboxs{width:235px; height:20px; padding-top:30px; padding-right:30px;}

.navboxs{width:auto; height:37px; line-height:37px; padding-left:20px; font-size:12px !important; font-family:Arial, Helvetica, sans-serif !important;}
.navboxs li{height:37px; line-height:37px; text-align:center; float:left}
.navboxs li#navsus{width:2px; height:37px; display:block; background:url(../images/navsu.jpg) no-repeat center top;}
.navboxs li a{color:#ffffff;padding:0px 30px; height:37px; display:block; }
.navboxs li a:hover{display:block; background:url(../images/navbg.jpg) repeat-x center top; text-decoration:none}
.men_hov{display:block; background:url(../images/navbg.jpg) repeat-x center top; text-decoration:none}
.carts{ background:url(../images/icobag.jpg) no-repeat left center; line-height:37px; text-indent:40px;color:#666666;}
.carts a{color:#666666;}


.banners{width:auto; height:357px; border-bottom:4px solid #e8e8e8; background:url(../images/bannerbg.jpg) no-repeat center top;}
.banners a{width:980px; height:357px; display:block; margin:0 auto;}

.aboutboxs{width:970px; height:170px; padding:10px 0px; margin:0 auto;}
.abouts{width:295px; height:130px; background:url(../images/yy.gif) no-repeat center bottom; padding:10px 10px 25px; }

.aboutmains{width:948px; border:1px solid #ccc; min-height:100px; height:auto!important; height:100px;  margin:0 auto; font-size:11px; line-height:18px; margin-bottom:10px; }


.fls{float:left;}
.frs{float:right;}
.clears{ clear:both;}
.ml13s{margin-left:13px;}
.p10s{padding:10px;}
.p15s{padding:15px;}
 .new_listing, .all_listing, .featured_listing{
    border: 1px solid #CCCCCC;
      border-radius: 4px;
    margin-bottom: 5px;
    margin-left: 2px;
    margin-right: 3px;
    text-align: center;
    width: 170px !important;
}
.frs a:link{ color:#FFF}
.frs a:visited{ color:#FFF}